package ctbrec.recorder.postprocessing;

import java.io.IOException;

import ctbrec.Config;
import ctbrec.NotImplementedExcetion;
import ctbrec.Recording;
import ctbrec.recorder.RecordingManager;

public class CreateContactSheet extends AbstractPlaceholderAwarePostProcessor {

    @Override
    public String getName() {
        return "create contact sheet";
    }

    @Override
    public void postprocess(Recording rec, RecordingManager recordingManager, Config config) throws IOException, InterruptedException {
        throw new NotImplementedExcetion();
    }
}
